const { merge } = require("webpack-merge");
const common = require("./webpack.common");

let config = {
  mode: "development",
  devtool: "eval-source-map",
  cache: {
    type: "filesystem",
    allowCollectingMemory: true,
  }
};

module.exports = merge(common, config);